Groovy Documentation

## org.codehaus.groovy.grails.web.context
[Java] Class GrailsContextLoader

    java.lang.Object
      org.springframework.web.context.ContextLoader
          org.codehaus.groovy.grails.web.context.GrailsContextLoader

    public class GrailsContextLoader
    extends ContextLoader

Authors:
  graemerocher

Field Summary
`static Log` | `LOG`

Method Summary
`void` | `closeWebApplicationContext(ServletContext servletContext)`
`protected WebApplicationContext` | `createWebApplicationContext(ServletContext servletContext, ApplicationContext parent)`

Field Detail

### LOG

    public static final Log LOG

Method Detail

### closeWebApplicationContext

    @Override
    public void closeWebApplicationContext(ServletContext servletContext)

### createWebApplicationContext

    @Override
    protected WebApplicationContext createWebApplicationContext(ServletContext servletContext, ApplicationContext parent)

Groovy Documentation